LBLK(1)

NAME
lblk - No short description

SYNOPSIS
lblk <command> [<args>]

DESCRIPTION
No long description

COMMANDS

lblk-enum(1)
    Enumerate Logical Block Namespaces on the system

lblk-info(1)
    Retrieve derived information for the given URI

lblk-idfy(1)
    Identify the namespace for the given URI

lblk-dir-send(1)
    Directive send for the given URI

lblk-dir-receive(1)
    Directive receive for the given URI

lblk-read(1)
    Read data and optionally metadata

lblk-write(1)
    Writes data and optionally metadata

lblk-write-zeros(1)
    Set a range of logical blocks to zero

lblk-write-uncor(1)
    Mark a range of logical blocks as invalid

lblk-write-dir(1)
    Writes directive specific data and optionally metadata

lblk-write-read-pi(1)
    Writes and then read with protection information

OPTIONS
--help Print the synopsis and exit

EXAMPLES
Read the man page for each <command> or consult the command-line --help:

    $ lblk <command> --help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung